name: Client
form: $/romanah/gokbakja/models/client/fields.yaml
modelClass: Romanah\Gokbakja\Models\Client
defaultRedirect: romanah/gokbakja/client
create:
    redirect: 'romanah/gokbakja/client/update/:id'
    redirectClose: romanah/gokbakja/client
update:
    redirect: romanah/gokbakja/client
    redirectClose: romanah/gokbakja/client
